Bug 472963 - [RFE] - Provide a graphical map of cluster resources and dependencies
[RFE] - Provide a graphical map of cluster resources and dependencies
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 15:28 EST by Stuart R. Kirk
Modified: 2009-07-20 06:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 21:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
An example of a cluster resource relationship map from VCS. (333.09 KB, image/jpeg)
2008-11-25 15:28 EST, Stuart R. Kirk
no flags Details

  None (edit)
Description Stuart R. Kirk 2008-11-25 15:28:10 EST
Created attachment 324663 [details]
An example of a cluster resource relationship map from VCS.

In Veritas Cluster Suite (VCS), there exists the ability to either:

A) Define cluster resources and services via graphical representation in addition to creating dependencies, and

B) Turn an existing cluster configuration into a graphical display to properly illustrate the relationship between cluster resources, domains, and dependencies.

At the least, a graphical map representation of resource dependencies would be extremely helpful.  The current service resource dependency list is difficult to interpret if the service being configured/managed has even the most modicum of complexity.

Luci version = 0.12.0-7.

Note You need to log in before you can comment on or make changes to this bug.